Bug-Database: https://github.com/genouest/biomaj-daemon/issues
Bug-Submit: https://github.com/genouest/biomaj-daemon/issues/new
Registry:
 - Name: OMICtools
   Entry: OMICS_21717
 - Name: SciCrunch
   Entry: NA
 - Name: bio.tools
   Entry: biomaj
Repository: https://github.com/genouest/biomaj-daemon.git
Repository-Browse: https://github.com/genouest/biomaj-daemon
